Debian versions

This topic contains 4 replies, has 2 voices, and was last updated by  Heiner Moderator 1 month ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • 20. September 2017 at 17:40 #31418

    I am using m2p-234-xu4-ubuntu-mate-16img.zip on an Odroid XU4. Am I right that this is based on Debian Jessie?

    If so, is there a way of upgrading this to Debian Stretch without screwing everything up?

    My reason for wanting Stretch is that I want to try the Signalyst Network Audio Adapter, which I believe is based on Stretch.

    21. September 2017 at 10:15 #31422

    Hi Richard,

    Sorry about the confusion. The default Raspberry Pi image of Max2Play is currently based on Raspbian Jessie lite.

    We are currently working on a new version to incorporate Stretch.

    However, the Odroid version of Max2Play is based on Ubuntu, as the title indicates. This image is separate from our Debian-based ones.

    21. September 2017 at 21:20 #31459

    Thanks for the reply. So if it’s Ubuntu 16.04 based, then I assume that it’s based on stretch already. Am I right?

    21. September 2017 at 21:22 #31460

    Am I also right that I need the armhf version of the audio software?

    22. September 2017 at 9:56 #31466

    Hi Richard,

    According to their page, the recommended version of Debian is Ubuntu 16.04, so you are already on good footing.

    Regarding your question about audio software, if you are referring to the Signalyst I would recommend contacting them as we have not had any experience with this software.

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.

Register here